<valueSet beschreibung="**Beschreibung:** EMS Liste der Malariaart" description="**Beschreibung:** EMS Liste der Malariaart" displayName="EMS_ArtMalaria" effectiveDate="2017-01-26" gueltigkeitsbereich="empfohlen" id="1.2.40.0.34.5.62" last_change_date="2017-01-26" name="ems-artmalaria" statusCode="1" status_date="2017-01-26" verantw_Org="" version="1.0.0" website="">
    <conceptList>
        <concept code="PLAFAL" codeSystem="1.2.40.0.34.5.62" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Pl. falciparum" displayName="Pl. falciparum" hinweise="" level="0" orderNumber="1" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="PLAFALMAL" codeSystem="1.2.40.0.34.5.62" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Pl. falciparum/malariae" displayName="Pl. falciparum/malariae" hinweise="" level="0" orderNumber="2" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="PLAFALOVA" codeSystem="1.2.40.0.34.5.62" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Pl. falciparum/ovale" displayName="Pl. falciparum/ovale" hinweise="" level="0" orderNumber="3" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="PLAFALVIV" codeSystem="1.2.40.0.34.5.62" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Pl. falciparum/vivax" displayName="Pl. falciparum/vivax" hinweise="" level="0" orderNumber="4" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="PLAKNO" codeSystem="1.2.40.0.34.5.62" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Pl. knowlesi" displayName="Pl. knowlesi" hinweise="" level="0" orderNumber="5" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="PLAMAL" codeSystem="1.2.40.0.34.5.62" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Pl. malariae" displayName="Pl. malariae" hinweise="" level="0" orderNumber="6" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="PLAMALOVA" codeSystem="1.2.40.0.34.5.62" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Pl. malariae/ovale" displayName="Pl. malariae/ovale" hinweise="" level="0" orderNumber="7" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="PLAOVA" codeSystem="1.2.40.0.34.5.62" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Pl. ovale" displayName="Pl. ovale" hinweise="" level="0" orderNumber="8" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="PLASPP" codeSystem="1.2.40.0.34.5.62" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="nicht spezifiziert" displayName="nicht spezifiziert" hinweise="" level="0" orderNumber="9" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="PLAVIV" codeSystem="1.2.40.0.34.5.62" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Pl. vivax" displayName="Pl. vivax" hinweise="" level="0" orderNumber="10" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="PLAVIVMAL" codeSystem="1.2.40.0.34.5.62" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Pl. vivax/malariae" displayName="Pl. vivax/malariae" hinweise="" level="0" orderNumber="11" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="PLAVIVOVA" codeSystem="1.2.40.0.34.5.62" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Pl. vivax/ovale" displayName="Pl. vivax/ovale" hinweise="" level="0" orderNumber="12" parentCodeSystemName="" relationships="" type="L"/>
    </conceptList>
</valueSet>
